From: Pritish Nandi <[email-masked]>
To: "Hari Kishore. Prasad" <[email-masked]>
Date: Mon, 21 Dec 2015 22:57:53 +0530 (IST)

info [Automated], 10:38pm 
Please wait for a site operator to respond. 

info [Automated], 10:38pm 
You are now chatting with 'Harry' 

Harry, 10:38pm 
Hi! Welcome to Parables TV! How may I assist you? 

Allan, 10:39pm 
Hi Harry, every time we load Parables on Zuku it asks us to link our account to Roku. 

Harry, 10:40pm 
Hi, Allan. 

Harry, 10:40pm 
Please help me with your registered email address. 

Allan, 10:40pm 
[email-masked] 

Harry, 10:40pm 
Thank you. 

Harry, 10:40pm 
Please allow me a minute while I check that for you. 

Allan, 10:42pm 
I meant to say its every time we load Parables on Roku it asks us to link it 

Harry, 10:43pm 
Okay, let me check that for you. 

Harry, 10:45pm 
Please note that, you need to have an active subscription to get access via roku. 

Harry, 10:45pm 
I can see that you do not have an active subscription. 

Allan, 10:46pm 
I just subscribed for the $5.99 package so it must not have worked 

Harry, 10:47pm 
One moment please.. 

Harry, 10:48pm 
May I know how long it has been ? 

Allan, 10:49pm 
Several hour ago It was the $5.99 package with the 30 day free trial 

Harry, 10:49pm 
Okay. 

Harry, 10:51pm 
I will need to escalate this issue to higher authority. would that be okay with you? 

Allan, 10:53pm 
Okay. It looks like we are able to watch on Roku by linking each time. My account says my access expires on 1/26/2016 so something must have been registered. I will await your feedback 

Harry, 10:53pm 
Okay. 

Harry, 10:54pm 
Please help me with your contact number 

Allan, 10:55pm 
I would prefer that you email me at [email-masked]. Thanks 

Harry, 10:56pm 
You are welcome. 

Harry, 10:56pm 
Is there anything else I may assist you with today? 

Allan, 10:56pm 
no that's all thanks 

Harry, 10:56pm 
You are welcome. 

Harry, 10:56pm 
Thank you for chatting. Please feel free to contact us anytime. 

info [Automated], 10:56pm 
Chat session has been terminated by the site operator. 

R egards, 
Pritish Nandi